```toml
title = "Niveau 12"
images = ["./eternalfest/contrees/dedaleInfernal/012.png"]
video = ""

[nav]
prev = "./eternalfest/contrees/dedaleInfernal/011.html"
next = "./eternalfest/contrees/dedaleInfernal/013.html"
```